develooper Front page | perl.perl5.porters | Postings from April 2012

[perl #4622] Problems installing perl5.6.0, perl5.00405 on AIX

Thread Previous
From:
dmcbride@cpan.org via RT
Date:
April 27, 2012 05:07
Subject:
[perl #4622] Problems installing perl5.6.0, perl5.00405 on AIX
Message ID:
rt-3.6.HEAD-4610-1335528435-347.4622-15-0@perl.org
"Out of memory!" is generally a sign that your ulimits are set too low.  I 
usually have that problem when I first get on to an AIX box - ask your 
sysadmin to bump up your ulimits for memory usage, etc.

Generally, as a dev, I manage to get them all set to unlimited, but if your 
sysadmin won't go for that, you could try incrementally increasing values 
until it works.

As a *system* problem rather than a *perl* problem, I vote to close this 
report.

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org:443/rt3/Ticket/Display.html?id=4622

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About